Browse Source

Install required npm packages

Just grab all the packages used from v1
shorten
benji7425 4 years ago
parent
commit
34ab0a0a18
  1. 5
      package.json

5
package.json

@ -17,6 +17,9 @@
},
"homepage": "https://github.com/benji7425/discord-bot-feed-linker#readme",
"dependencies": {
"discord.js": "11.1.0"
"discord.js": "11.1.0",
"dns": "0.2.2",
"feed-read": "0.0.1",
"urijs": "1.18.10"
}
}
Loading…
Cancel
Save